{
    "attributes": {
        "_author": {
            "isGenerated": false,
            "key": "_author",
            "origin": "56116baa-7cc7-48b2-8b89-27cc02a1ec19",
            "type": "STRING",
            "value": "filatov"
        },
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "56116baa-7cc7-48b2-8b89-27cc02a1ec19",
            "type": "STRING",
            "value": "Check that ITS-S accepts SecuredMessage with security_profile set to 3 (Other) contains in addition to the required fields the following optional HeaderFields: encryption_parameters and recipient_info "
        },
        "_expectedResults": {
            "isGenerated": false,
            "key": "_expectedResults",
            "origin": "56116baa-7cc7-48b2-8b89-27cc02a1ec19",
            "type": "STRING",
            "value": "TODO: Encryption is out of scope for the moment"
        },
        "_status": {
            "isGenerated": false,
            "key": "_status",
            "origin": "56116baa-7cc7-48b2-8b89-27cc02a1ec19",
            "type": "STRING",
            "value": "in process"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "56116baa-7cc7-48b2-8b89-27cc02a1ec19",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "56116baa-7cc7-48b2-8b89-27cc02a1ec19"
}